@extends('layouts.app')

@section('content')
  <div id="backProductPage" class="backProductPage page">

    <div class="mcontainer">
      <div class="common-page-title">Гарантия</div>
      <div class="backProduct-text">

        <div class="back-text-item-graf">
          <p class="back-text-item-graf_title">Условия возврата или
            обмена очков при покупке в нашем магазине</p>
          <p>-Возврат \ Обмен осуществляется только при
            наличии всех бирок, маркировок и целой упаковки.
            Без следов эксплуатации и потери товарного вида . </p>
          <p>- Возврат товара возможен не позднее, чем через 14 дней
            с момента получения товара.</p>
        </div>

        <div class="back-text-item-graf">
          <p class="back-text-item-graf_title">Обмену подлежит товар только
            с сохраненными бирками и этикетками, а также без следов носки.</p>
          <p>- Во избежание проблем с обменом очков, мы рекомендуем
            осматривать заказ до удаления бирки(непосредственно на почте,
            в присутствии менеджера).В случаи несоответствия или выявления брака
            - откажитесь от получения заказа на почте и сообщите о проблеме
            нашему менеджеру . Это ускорит возврат и обмен . Все фирменные
            этикетки следует удалять только после того, как вы убедитесь в
            соответствии очков вашему размеру и фасону.</p>
        </div>

        <div class="back-text-item-graf">
          <p class="back-text-item-graf_title">1.В течении какого времени я
            могу обменять/вернуть товар ?</p>
          <p>Любой товар, заказанный на нашем сайте и не подошедший по
            каким-либо причинам (фасон, размер, цвет), может быть возвращен
            в течение 14 дней, не считая дня покупки (при условии что товар
            будет в первоначальном состоянии)</p>
        </div>

        <div class="back-text-item-graf">
          <p class="back-text-item-graf_title">2. Что нужно для обмена/возврата товара?</p>
          <p>Для оформления обмена/возврата необходимо:</p>
          <p>-Удостовериться, что товар надлежащего качества и сохранены его потребительские
            свойства и товарный вид (отсутствие следов эксплуатации и носки, наличие неповрежденной
            упаковки и ярлыков).</p>
          <p>-Связаться с менеджером - сообщить о возврате.</p>
          <p>Уточнить все данные для отправки обмена </p>
          <p>-Отправить товар Новой почтой.</p>
          <p>После отправки уведомить нашего менеджера и отправить номер ттн возврата </p>
          <p><span>Важно!</span> Отправка должна быть без наложенного платежа.</p>
          <p>Посылки отправлены наложенным платежом мы не получаем.</p>

          <div class="back-text-item-graf">
            <p class="back-text-item-graf_title">3. Кто оплачивает доставку при обмене/возврате</p>
            <p>Транспортные расходы оплачивает покупатель по тарифам перевозчика.</p>
          </div>

          <div class="back-text-item-graf">
            <p class="back-text-item-graf_title">4. Когда возвращаются деньги по возврату заказа?</p>
            <p>Возврат денежных средств (или обмен) осуществляется в течение 7 рабочих дней от даты
              поступления возвращенного товара на склад.</p>
          </div>

        </div>

      </div>
    </div>

  </div>
@endsection